.keyword_mv{
    padding-top: 140px;
    padding-bottom: 80px;
    background-color: var(--white_pink);
    position: relative;
}
.keyword_mv:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../../img/case-study/case_bg01.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.keyword_mv span{
    font-size: 24px;
}
.sec02,.sec03,.sec04,.sec05{
    background-color: var(--white_pink);
}
.sec04{
    padding: 0;
}
.sec04 .category_wrap{
    padding: 0;
}
.sec04 .category_list{
    margin: 16px 0 0 0;
}
.keyword_block{
    padding: 28px 44px;
    background-color: #FFF;
    border: solid 3px #000;
}
.keyword_block h2{
    text-align: left;
    margin-bottom: 20px;
}
.keyword_block .hukidashi.hukidashi_pink{
    font-size: 16px;
    padding: 8px 24px;
    margin-bottom: 24px;
}
.keyword_block .hukidashi:after{
    width: 18px;
    height: 30px;
    left: 36px;
    right: auto;
    bottom: -32px;
}
.keyword_wrap{
    padding-bottom: 44px;
    border-bottom: solid 1px #D9D9D9;
    margin-bottom: 28px;
}
.keyword_wrap:nth-last-child(1){
    padding-bottom: 0;
    border: none;
    margin-bottom: 0;
}


.keyword_list{
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 8px;
    padding: 0;
    margin: 10px 0 0 0;
}
.keyword_list li{
    display: flex;
}
.keyword_list li a{
    font-size: 14px;
    font-weight: bold;
    padding: 4px 20px;
    background-color: #F0F0F0;
    border: solid 1px #D9D9D9;
    transition: 0.2s ease;
}
.keyword_list li a:hover{
    background-color: var(--pink);
    color: #FFF;
}

.column_card_block{
    margin-top: 30px;
}


@media screen and (max-width: 767px) {
    .keyword_mv{
        padding-top: 40px;
        padding-bottom: 0px;
    }
    .keyword_mv:before{
        content: none;
    }
    .keyword_mv h1{
        font-size: 24px;
    }
    .keyword_mv span{
        font-size: 16px;
    }
    .keyword_block{
        padding: 18px 8px;
    }
    .keyword_block .hukidashi.hukidashi_pink{
        display: block;
        margin-bottom: 30px;
    }
    .keyword_block .hukidashi:after{
        right: 0;
        left: 0;
    }
    .keyword_wrap{
        padding-bottom: 32px;
        margin-bottom: 32px;   
    }
    .keyword_wrap:nth-last-child(1){
        padding-bottom: 0;
        margin-bottom: 0;   
    }
    .keyword_list li a{
        font-size: 11px;
        padding: 4px 10px;
    }
}